package com.yd.dal.entity.customer.practitioner;

public class PractitionerRankInfo {
    private Long customerId;
    private Long practitionerIdForOnLine;
    private String practitionerId;
    private String name;
    private String spcDivName;//所属体系名称
    private String titleCode;//职称code
    private String titleName;//职称名称
    private Integer count;
    private Double fyp;
    private Double fyc;

    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public Long getPractitionerIdForOnLine() {
        return practitionerIdForOnLine;
    }

    public void setPractitionerIdForOnLine(Long practitionerIdForOnLine) {
        this.practitionerIdForOnLine = practitionerIdForOnLine;
    }

    public String getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(String practitionerId) {
        this.practitionerId = practitionerId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSpcDivName() {
        return spcDivName;
    }

    public void setSpcDivName(String spcDivName) {
        this.spcDivName = spcDivName;
    }

    public String getTitleCode() {
        return titleCode;
    }

    public void setTitleCode(String titleCode) {
        this.titleCode = titleCode;
    }

    public String getTitleName() {
        return titleName;
    }

    public void setTitleName(String titleName) {
        this.titleName = titleName;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Double getFyp() {
        return fyp;
    }

    public void setFyp(Double fyp) {
        this.fyp = fyp;
    }

    public Double getFyc() {
        return fyc;
    }

    public void setFyc(Double fyc) {
        this.fyc = fyc;
    }
}
